@charset "utf-8"; 
@import url("reset.css");
@import url("fonts.css");

html,body{width: 100%; height: 100%; overflow-x: hidden; color: #1A1A1A; background-color: #F0EEE9; font-family: 'pretendard-m', 'jost-m', sans-serif; font-size: 16px; word-break: keep-all;}
html {scroll-behavior: smooth;}
body {display: flex; justify-content: center; margin:0 auto;}
a{color:#333}
.wrap {display: flex; width: 120rem; }
.contents{position:relative; display:flex; width: 120rem; padding:0 16.25rem; justify-content: space-between;}

.left-content{ position: relative; width: 43.25rem; height: 100vh;}

.left-content-inner{position:fixed; top:0; display:flex; align-items: flex-start; justify-content: center; width:43.25rem; flex-direction: column; padding-top:6.25rem;}
.left-content-inner .bridal-logo{width: 19.375rem; height: 4.5625rem; background: url(../images/logo/hui_logo.png) no-repeat;}
.left-content-inner .text-cont{width: 100%;}
.left-content-inner .text-cont .l-title{font-family: 'jost-m'; font-size:2rem; font-weight: 500; margin-top: 5.4375rem; line-height:1.5;}
.left-content-inner .text-cont .l-medium{font-family: 'pretendard-r'; font-size:1.375rem; font-weight: normal; margin-top:4rem; }
.left-content-inner .text-cont .l-medium p{margin-bottom:2rem;}
.left-content-inner .text-cont .l-medium p:last-child{margin-bottom:0;}
.left-content-inner .text-cont .l-bold{font-family: 'jost-m'; font-size:1.5rem; font-weight: 500; line-height: 2; margin-top:3rem}
.left-content-inner .text-cont .l-bold p{margin-bottom:1.625rem;}
.left-content-inner .text-cont .l-bold p:last-child{margin-bottom:0;}

.right-content{position: relative;height: 100%;width: 35rem; margin: 0;}
.right-content-innder{position:relative}
.header-wrap{position:fixed; top:0; display: flex; justify-content:right; align-items: center; width: 35rem; height: 6.25rem; color:#333; background:#F0EEE9; font-size:1.375rem; font-family: 'jost-m'; z-index:1000; }
.header-wrap ul { width: 35rem; display: flex; justify-content: space-between; padding:0 1.34375rem; }

.scroll-content{position:relative; width:100%; padding-top:6.25rem; background-color:#f5f5f5; }
.sub-section{position:relative; width:100%; height: 50rem;}
.box-padding{padding:2.5rem 1.5rem}

.hero{ overflow:hidden; } 
.hero .bg-video { height: 100%; width: 100%;}
.hero .bg-video__content { height: 100%; width: 100%; object-fit: cover; background-size: cover; z-index: 0;}
.hero-text-cont{position:absolute; top:0; left:0; z-index: 1; height:100%; width:100%;}
.hero-title{font-family: 'jost-m'; font-size:6.25rem; line-height:1.06; color:#F2352E; text-align:center; font-weight:700; }
.hero-sub-title{ position:relative; font-family: 'jost-m'; font-size:1.4375rem; line-height:1.5; letter-spacing:.125rem; color:#f7f7f7; margin-top:2.75rem; height:6.5rem; opacity:0.7; }
.hero-sub-title .t1 { position:absolute; left:50%; top:0; width:62.0rem; text-align:center; transform-origin: center; transform:translateX(-50%) rotate(10deg); }
.hero-sub-title .t2 { position:absolute; left:50%; bottom:0; width:62.0rem; text-align:center; transform-origin: center; transform:translateX(-50%) rotate(-10deg);  }

.hero .bottom-box { position:absolute; left:1.5rem; right:1.5rem; bottom:1.0rem; }
.hero .dl-wr { display:flex; justify-content:space-between; }
.hero .dl-wr dl { }
.hero .dl-wr dt { color:#fff; font-size:1.25rem; font-family: 'jost-m'; }
.hero .dl-wr dd { color:#fff; margin-top:0.25rem; font-family: 'jost-m'; }
.hero .dl-wr dd.num {font-size:2.5rem; font-weight:700; }
.hero .dl-wr dd.text { font-size:1.125rem; line-height:1.3; margin-top:1.125rem; }

.hero .dl-wr dl.h-date { }
.hero .dl-wr dl.h-date dt { display:flex; justify-content:flex-end; text-align:right; }
.hero .dl-wr dl.h-date dt div { width:7.0rem; text-align:left; }
.hero .dl-wr dl.h-date dd { }
.hero .dl-wr dl.h-date dd.num { display:flex; justify-content:flex-end; text-align:right;  }
.hero .dl-wr dl.h-date dd.num div { width:7.0rem; text-align:left; }
.hero .dl-wr dl.h-date dd.text { text-align:right; }
.hero .place { margin-top:2.4375rem; font-size:1.5rem; text-align:center; color:#fff;  }
.hero .place b { font-weight:700; }

.hero-date{position:absolute; bottom:.625rem; left:1.5rem; font-family: 'jost-m'; font-size:1.75rem; line-height:1.5;  color:#fff; width:100%;}

.banner{position:relative; overflow: hidden; } 
.banner1{}
.banner .gray-gradation-bg{background-image: linear-gradient(to top, #fdf6f0, #fdf6f0); height:100%}
.banner .banner-button{position:absolute; right:1.5rem; top:16.875rem; width:100%; height:2.25rem; text-align:right; z-index:1}
.banner .banner-button .banner-btn-left{cursor:pointer; display:inline-block; width:2.625rem; height:2.625rem; background: url(../images/icon/icon_btns.png) no-repeat;  background-position: 0rem 0rem;}
.banner .banner-button .banner-btn-right{cursor:pointer; display:inline-block; margin-left: 1.875rem; width:2.625rem; height:2.625rem; background: url(../images/icon/icon_btns.png) no-repeat; background-position: -4.25rem 0rem;}
.banner .banner-dot{bottom:3.125rem !important;}

.banner .banner-title{font-family: 'jost-m'; font-size:3.125rem; line-height: 1.1}
.banner .banner-step{font-family: 'jost-m'; font-size:2rem; color:#FE635B; margin-top:.625rem; font-family: 'pretendard-b';}
.banner .banner-subtitle{font-size:1.75rem; font-weight:700; margin-top:.625rem; line-height: 1.3; font-family: 'pretendard-b';}
.banner .bannder-desc{margin-top:3.4375rem;}
.banner .bannder-desc dl:last-child{margin-top:2rem}
.banner .bannder-desc dl dt{font-size: 1.625rem; font-family: 'pretendard-b';}
.bannder-desc dl dd{font-size: 1.5rem; font-family: 'pretendard-r'; margin-top:1rem; letter-spacing: -0.0313rem; line-height:1.2}

.why{height:auto;}
.why-bg{width:100%; height:24.375rem; background: url(../images/r560/why.png) no-repeat; background-size:cover;}
.why-bg .title1{padding:1.5rem 0 0 1.5rem; font-family:'jost-m'; font-size: 4.875rem; }
.why-bg .title2{color:#F2352E; font-size:3rem; padding:1.5rem 0 0 1.5rem; font-family: 'pretendard-b';}
.why-bg .title3{font-family:'jost-m'; font-size: 1.625rem; padding:.75rem 0 0 1.5rem; color:#fff; line-height:1.5; letter-spacing:.125rem;}

.why-content{height:50rem; background-color: #F9EAE8; padding:2.5rem 1.5rem}
.why-content .title1{font-size:3.5rem; font-family: 'pretendard-b';color: rgba(26, 26, 26, 0.90);}
.why-content .title2{font-size:2.5rem; font-family: 'pretendard-b'; color: rgba(26, 26, 26, 0.95); line-height:1.2;}
.why-content .cont{margin-top:1.5625rem; font-size:1.5rem; font-family: 'pretendard-r'; color: rgba(26, 26, 26, 0.90); line-height:1.3;}
.why-content .bottom-cont{position:absolute; bottom:2.5rem; font-size:1.5rem; font-family: 'pretendard-b';}

.zero { height:50rem; background-color: #D1C7BE; text-align:center; }
.zero .title { font-size:6.625rem; color:#F2352E; line-height:0.8; font-weight:700; font-family:'Jost', sans-serif; }
.zero .title span { display:block; }
.zero .title .t1 { letter-spacing:10px; }
.zero .text1 { font-size:2.125rem; margin-top:2.875rem; font-family:'Jost', sans-serif; font-weight:500; }
.zero .text2 { font-size:8.875rem; margin-top:0.8rem; color:#F2352E; font-family:'Jost', sans-serif; font-weight:500; }
.zero .text3 { font-size:2.125rem; margin-top:0.8rem; font-family:'Jost', sans-serif; font-weight:500; }
.zero .text4 { font-size:1.5rem; margin-top:2.0rem; margin-bottom:5.5rem; }
.zero .text4 b { font-weight:600; }

.fitting { height:51.5625rem; background-color:#fff; }
.fitting .title { color:#FE635B; font-size:3.0rem; line-height:1.1; text-align:center; }
.fitting .sub-title { color:#1A1A1ACC; font-size:1.75rem; text-align:center; margin-top:0.5rem; line-height:1.1; font-weight:500; }
.fitting .copy { font-size:3rem; font-weight:700; text-align:center; margin-top:0.5rem; }
.fitting .merit { display:grid; grid-template-columns:repeat(2, 1fr); gap:1rem; margin-top:0.5rem; padding:0 1.5rem; }
.fitting .merit li { background-color:#EEEDE9; height:13.125rem; display:flex; align-items:center; justify-content:center; text-align:center; }
.fitting .merit .merit-no { color:#FE635B; font-size:1.5rem;  font-weight:500;  }
.fitting .merit .merit-title { color:#1A1A1A; font-size:1.25rem; margin-top:1.0rem; }
.fitting .merit .merit-text { color:#1A1A1A; font-size:1.5rem; margin-top:1.0rem; font-weight:600; }

.fitting2 { height:50rem; background: url('../images/r560/fitting2_bg.jpg') no-repeat; background-size:cover; display:flex; align-items:center; justify-content:center; }
.fitting2 .inner-content { position:relative; background-color:#fff; width:21rem; height:35.8rem; box-sizing:border-box; padding:1.75rem 1.5rem; }
.fitting2 .inner-content:after { content:""; position:absolute; right:-3rem; top:-3rem; display:block; width:6.0rem; height:6.0rem; background: url('../images/r560/textr-r-the-brldal-hui.png') no-repeat; background-size:cover; }
.fitting2 .inner-content .t1 { font-size:1.5rem; font-family:'Jost', sans-serif; font-weight:700; }
.fitting2 .inner-content .t2 { font-size:5rem; font-family:'Jost', sans-serif; font-weight:700; line-height:0.9; margin-top:1.375rem; }
.fitting2 .inner-content .t3 { font-size:1.5rem; color:#FE635B; margin-top:2.8rem; font-weight:600; }
.fitting2 .inner-content .t4 { font-size:1.5rem; margin-top:1.375rem; line-height:1.3; }
.fitting2 .inner-content .t5 { font-size:1.5rem; line-height:1.3; }
.fitting2 .inner-content .t5 b { color:#FE635B;  font-weight:600; }
.fitting2 .rect-button { width:11.875rem; height:2.8125rem; left: calc(50% - 5.9375rem); padding: .625rem 0.8125rem .625rem 0.8125rem; }
.fitting2 .rect-button p { font-size:0.875rem; background-size:1.375rem auto; }

.fitting3 { height:50rem; background-color:#2B402F; }
.fitting3 .top-text { display:flex; align-items:center; justify-content:space-between; }
.fitting3 .top-text li { position:relative; font-size:1.125rem; color:#fff; flex-grow: 1; }
.fitting3 .top-text li:nth-child(1) { }
.fitting3 .top-text li:nth-child(2) { text-align:center; }
.fitting3 .top-text li:nth-child(2):before,
.fitting3 .top-text li:nth-child(2):after { content:""; display:block; width:0.625rem; height:0.625rem; border-radius:0.625rem; background-color:#F2352E; position:absolute; top:50%; transform:translateY(-50%); }
.fitting3 .top-text li:nth-child(2):before { left:-1.0rem; }
.fitting3 .top-text li:nth-child(2):after { right:-1.0rem; }
.fitting3 .top-text li:nth-child(3) { text-align:right; }
.fitting3 .title-box { margin-top:3.0rem; }
.fitting3 .title-box .t1 { position:relative; z-index:10; color:#fff; font-size:4.5rem; font-weight:600; font-family:'Jost', sans-serif; text-align:center; line-height:0.5; }
.fitting3 .title-box .t2 { text-align:center; }
.fitting3 .title-box .t2 .t-box { display:inline-block; width:16.625rem; height:6.875rem; line-height:6.875rem; border-radius:0.5rem; background-color:#F2352E; text-align:center; color:#fff; font-size:4.5rem; font-weight:600; font-family:'Jost', sans-serif; transform: rotate(-15deg); }
.fitting3 .title-box .t3 { position:relative; z-index:10; color:#fff; font-size:4.5rem; font-weight:600; font-family:'Jost', sans-serif; text-align:center; line-height:0.7; }
.fitting3 .price-zero { margin-top:5.8rem; }
.fitting3 .price-zero dt { font-size:2rem; color:#fff; text-align:center; }
.fitting3 .price-zero dt b { font-weight:700; }
.fitting3 .price-zero dd { padding:0 1.75rem; border-radius:0.5rem; background-color:#F2352E; margin-top:0.7rem;  }
.fitting3 .price-zero dd ul { }
.fitting3 .price-zero dd li { text-align:center; border-bottom:1px solid #fff; color:#fff; padding:1.0rem 0; }
.fitting3 .price-zero dd li:last-child { border-bottom:0; }
.fitting3 .price-zero dd li p { font-size:1.625rem; line-height:1.2;  }
.fitting3 .price-zero dd li p.en { font-size:2rem; font-weight:500; font-family:'Jost', sans-serif; }



.dress{ background: url(../images/r560/dress_1.png) no-repeat; background-size:cover;}
.dress .overlay{background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 80%, #FFF 100%); position:absolute; left:0; top:0; width:100%; height:100%; }
.dress .title1{color:#1a1a1a; font-size:3.125rem; line-height:1.1}
.dress .title2{margin-top:18rem; color:#1a1a1a; font-size:2rem; font-family: 'pretendard-b';}
.dress dl{margin-top:.9375rem;}
.dress dl dt{font-family: 'jost-m';font-size: 2rem;}
.dress dl dd{font-family: 'pretendard-r'; font-size:1.625rem; margin-top:.5rem;}

.dress2{background: url(../images/r560/dress_2.png) no-repeat; background-size:cover;}
.dress2 .title1{font-size:3.125rem; line-height:1.1}
.dress2 .title1-1{font-size:1.875rem; font-family: 'pretendard-b'; line-height:1.2; margin-top:.625rem;}
.dress2 .title2{margin-top:3.625rem; color:#FE635B; font-size:2rem; font-family: 'pretendard-b';}
.dress2 dl{margin-top:.9375rem;}
.dress2 dl dt{font-family: 'jost-m';font-size: 2rem;}
.dress2 dl dd{font-family: 'pretendard-r'; font-size:1.625rem; margin-top:.5rem;}


.venue{height:62.5rem; background: url(../images/r560/venue.png) no-repeat; background-size:cover;}
.venue:after { content:""; position:absolute; right:0; top:-0.7rem; display:block; width:11.156rem; height:19.125rem; background-repeat:no-repeat; background-image:url('../images/icon/tag_sale.svg'); background-position:center; background-size:100% auto; }
.venue-bg{padding:3.125rem 1.5rem 2.5rem 1.5rem; background: rgba(11, 11, 11, 0.40); width:23.4375rem; height:100%;}
.venue .text1{color: #F7F7F7; font-family: 'jost-m'; font-size: 4rem; line-height: 1.1}
.venue .text2{color: #F7F7F7; font-family: 'pretendard-b'; font-size: 2rem; margin-top:2.5rem; line-height: 1.5}
.venue .text3{color: #F7F7F7; font-family: 'pretendard-b'; font-size: 1.75rem; margin-top:5.25rem}
.venue .text3 p{margin-bottom:.5rem;}
.venue .text4{margin-top:2.75rem; color: #F7F7F7; background-color:#DD002B; padding:0.3rem; margin-right:-1.5rem; }
.venue .text4 dt{ font-family: 'pretendard-b'; font-size: 2rem;}
.venue .text4 dd{ font-family: 'pretendard-r'; font-size: 1.5rem; margin-top:.5rem}
.venue .text5{margin-top:5.25rem; color: #F7F7F7; background-color:#DD002B; padding:0.3rem; margin-right:-1.5rem; }
.venue .text5 dt{ font-family: 'pretendard-r'; font-size: 1.5rem;}
.venue .text5 dd{ font-family: 'pretendard-b'; font-size: 1.625rem; margin-top:.5rem}
.venue .text5 dd:last-child{ font-family: 'pretendard-b'; font-size: 1.5rem;}


.hall{height:64.75rem; background: #D1C7BE; }
.hall .title{font-size: 2rem; text-align:center; font-weight:300; }
.hall .title p{margin-bottom:.625rem}
.hall .title .f-en{font-family: 'jost-m' !important; font-size:3.5rem;}
.hall .title2 { font-size:4rem; text-align:center; font-weight:500; font-family:'Jost', sans-serif; margin-top:0.5rem; }

.hall .img-box{width:auto; height:21rem; margin:0 -1.5rem; margin-top:.9375rem; background: url(../images/r560/hall.png) no-repeat; background-size:cover; }
.hall dl{margin-top:2.5rem;}
.hall dl dt{ color:#000; font-family: 'jost-m'; font-size: 1.625rem; margin-bottom:.625rem}
.hall dl dd { color: rgba(26, 26, 26, 0.80); font-size: 1.5rem; font-family: 'pretendard-r'; line-height:1.5; }
.hall dl dd span{position:relative; display:inline-block; padding-left:1rem;}
.hall dl dd span:before{content: ''; display:inline-block; position: absolute; top: .755rem; left: 0;  width: .5rem; height: .5rem; background: rgba(26, 26, 26, 0.50); border-radius: 50%; }
.hall dl ul{}
.hall dl ul li{display: flex; padding-bottom: .5rem; justify-content: space-between; align-items: center; align-self: stretch; border-bottom: .0625rem solid #1A1A1A; font-size: 1.375rem; font-family: 'pretendard-r'; color:#1A1A1A; margin-top:1.25rem; }
.hall dl ul li span { padding-left:0; }
.hall dl ul li span:before { display:none; }
.hall dl ul li .num { font-weight:700; }
.hall dl dd.sort-flex { display:flex; gap:0.5rem 1.45rem; flex-wrap:wrap; }

.loop-container { width: 32.0rem; overflow: hidden; white-space: nowrap; }
.loop-container .loop-box { display: inline-block; white-space: nowrap; animation: marquee 30s linear infinite; }
.loop-container .loop-box span { display: inline-block; padding: 0 1rem; font-size: 1.5rem; }
/* 애니메이션: 왼쪽으로 50%만큼 이동 (한 세트가 끝나는 지점) */
@keyframes marquee {
    0% { transform: translateX(0); }
    100% { transform: translateX(-50%); }
}
/* 마우스를 올리면 멈추게 하고 싶을 때 (선택사항) */
.loop-container:hover .loop-box { animation-play-state: paused; }



.studio { height:61.3125rem; background: url('../images/r560/bg-studio.png') no-repeat; background-size:cover; display:flex; justify-content:center; color:#fff; text-align:center; }
.studio .overlay { position:relative; height:100%; min-width:24.75rem; }
.studio .overlay dl { margin-bottom:3rem; }
.studio .overlay dl:last-child { margin-bottom:0; }
.studio .overlay dl dt { font-size:2rem; line-height:1.1; }
.studio .overlay dl dt i { font-family:'pretendard'; font-weight:200; }
.studio .overlay dl dd { font-size:1.5rem; margin-top:0.75rem; font-family:'pretendard'; font-weight:100; }
.studio .overlay dl dd span { opacity:0.8; }
.studio .overlay dl dd small { font-size:1.25rem; }
.studio .overlay .dl-top { padding-top:3.5rem; }
.studio .overlay .dl-bottom { position:absolute; left:0; bottom:3.5rem; right:0; }












.studio_event{background: url(../images/r560/studio_event.png) no-repeat; background-size:cover;}
.studio_event .text1{color:#FFF; font-family: 'jost-m'; font-size: 4.875rem; line-height:1.1;}
.studio_event .text2{color:#F7F7F7; font-family: 'pretendard-b'; font-size: 2.5rem; margin-top:1.375rem;}
.studio_event .text3{margin-top:12.375rem; color:#FFF; font-family: 'pretendard-b'; font-size: 2rem; line-height:1.2}
.studio_event .text4{margin-top:.8125rem; color: rgba(247, 247, 247, 0.90); font-family: 'pretendard-b'; font-size: 2rem;line-height:1.2}

.studio_benefits{height:62.5rem; overflow:hidden; position:relative}
.studio_benefits .benefits1 {height:100%; background: url(../images/r560/studio_bene_1.png) no-repeat; background-size:cover; transition: filter 0.3s ease; }
.studio_benefits .benefits2 {height:100%; background: url(../images/r560/studio_bene_2.png) no-repeat; background-size:cover; }
.studio_benefits .benefits3 {height:100%; background: url(../images/r560/studio_bene_3.png) no-repeat; background-size:cover;}
.studio_benefits .text-box{position:absolute; top:0; left:0; z-index: 2; width:100%; padding:2.5rem 1.5rem;}
.studio_benefits .text1{color:#FFF; font-family: 'jost-m'; font-size: 4.875rem; line-height:1.1; margin-bottom:15rem; text-align:right}
.studio_benefits dl{color:#FFF; font-family: 'pretendard-b'; margin-top:4.125rem; text-align:right}
.studio_benefits dl dt{font-size: 2.5rem;}
.studio_benefits dl dd{font-size: 2rem; margin-top:1rem; line-height:1.2}
.studio_benefits .banner-dot{bottom:7.5rem !important;}

.hanbok{height:62.5rem; overflow:hidden;}
.hanbok .hanbok1 {height:100%; background: url(../images/r560/hanbok_1.png) no-repeat; background-size:cover; transition: filter 0.3s ease; }
.hanbok .hanbok2 {height:100%; background: url(../images/r560/hanbok_2.png) no-repeat; background-size:cover;}
.hanbok .hanbok3 {height:100%; background: url(../images/r560/hanbok_3.png) no-repeat; background-size:cover;}
.hanbok .text-box{position:absolute; top:0; left:0; z-index: 2; width:100%; padding:2.5rem 1.5rem;}
.hanbok .text1{color:#F7F7F7; font-family: 'jost-m'; font-size: 4.875rem; line-height:1.1; margin-bottom:16.25rem;}
.hanbok .hanbok-logo{position:absolute; top:40px; right:24px; width:9.625rem; height:3.875rem; background: url(../images/logo/hanbok_logo.png) no-repeat; background-size: cover;}
.hanbok .text2{color:#F7F7F7; font-family: 'pretendard-b'; font-size: 2.5rem; margin-bottom:1.125rem;}
.hanbok .text3{color:#F7F7F7; font-family: 'pretendard-b'; font-size: 1.75rem;}
.hanbok dl{margin-top:.875rem;}
.hanbok dl dt{color:#FE635B; font-family: 'pretendard-b'; font-size: 1.75rem;}
.hanbok dl dd{color:#F7F7F7; font-family: 'pretendard-b'; font-size: 1.75rem; margin-top:.5rem;}
.hanbok .banner-dot{bottom:7.5rem !important;}


.dimaond{}
.dimaond .bg-video { height: 100%; width: 100%;}
.dimaond .bg-video__content { height: 100%; width: 100%; object-fit: cover; background-size: cover; z-index: 0;}
.dimaond-text-cont{position:absolute; top:0; left:0; z-index: 1; height:100%; width:100%;}
.dimaond-text-cont .dimaond-logo{position:absolute; top:2.5rem; right:0; width:9.625rem; height:3.875rem; background: url(../images/logo/pello_logo.png) no-repeat; background-size: contain;}
.dimaond-title{font-family: 'jost-m'; font-size:3rem; line-height:1.06; background: linear-gradient(96deg, #B7B7B7 14.93%, #554D4D 99.12%); background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.dimaond-sub-title{font-family: 'jost-m'; font-size:2.125rem; line-height:1.5; letter-spacing:.125rem; color:#fff; margin-top:.875rem; background: linear-gradient(96deg, #B7B7B7 14.93%, #554D4D 99.12%); background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent;}

 
.dimaond1{height:84.0625rem; background: url(../images/r560/diamond.png) no-repeat; background-size:cover;}
.dimaond1 .text-box{position:relative; z-index: 2;}
.dimaond1 .text1{color: #F7F7F7; font-size: 3rem; font-family: 'pretendard-b'; margin-bottom:4.6875rem; line-height:1.2}
.dimaond1 dl{margin-top:1.625rem;}
.dimaond1 dl:first-child{margin-top:0;}
.dimaond1 dl dt{color: #FE635B; font-size: 1.75rem; font-family: 'pretendard-b'; line-height:1.2;  margin-bottom:.75rem;}
.dimaond1 dl dt .sub-text{display:block; color: rgba(255, 255, 255, 0.80); font-size: 1.375rem; font-family: 'pretendard-r';} 
.dimaond1 dl dd{position:relative; color: #FFF; font-size: 1.5rem; font-family: 'pretendard-b'; line-height:1.3; margin-top:.625rem; padding-left:1.25rem; margin-left:.625rem}
.dimaond1 dl dd:before{content: ''; display:inline-block; position: absolute; top: .625rem; left: 0;  width: .375rem; height: .375rem; background:#FFF; border-radius: 50%; }
.dimaond1 dl dd .sub-text2{color: rgba(255, 255, 255, 0.80); font-size: 1.375rem; font-family: 'pretendard-r';} 

.suit{height:62.5rem; overflow:hidden}
.suit .suit1 {height:100%; background: url(../images/r560/suit_1.png) no-repeat; background-size:cover; transition: filter 0.3s ease; }
.suit .suit2 {height:100%; background: url(../images/r560/suit_2.png) no-repeat; background-size:cover; }
.suit .suit3 {height:100%; background: url(../images/r560/suit_3.png) no-repeat; background-size:cover;}
.suit .text-box{position:absolute; top:0; left:0; z-index: 2; width:100%; padding:2.5rem 1.5rem;}
.suit .text1{color: #FFF; font-family: 'jost-m'; font-size: 4.875rem; line-height:1.06;}
.suit .text2{color:#F7F7F7; font-family: 'pretendard-b'; font-size: 3rem; margin-top:1.875rem; line-height:1.1}
.suit dl{margin-top:3.5rem;}
.suit dl dt{color:#F47214; font-family: 'pretendard-b'; font-size: 1.75rem;}
.suit dl dd{color:#F7F7F7; font-family: 'pretendard-r'; font-size: 1.5rem; margin-top:.5rem;}
.suit .banner-dot{bottom:7.5rem !important;}

.honeymoon{height:65.125rem;  background: url(../images/r560/honeymoon_2.png) no-repeat; background-size:cover; overflow: hidden; transition: height 0.3s ease;} 
.honeymoon .hiddenEvent{max-height: 0;overflow: hidden; transition: max-height 0.2s ease;}
.honeymoon .hiddenEvent.active{max-height: 100%;}
.honeymoon.active{height: 83.25rem;}
.honeymoon .text-box{position:relative; z-index: 2;}
.honeymoon .text1{position:relative; color: #000; font-family: 'jost-m'; font-size: 3rem;}
.honeymoon .price_logo{position:absolute; top:0; right:0; width:6.3125rem; height:7.375rem; background: url(../images/logo/price_logo.png) no-repeat; background-size: contain;}
.honeymoon .palmtour_logo{position:absolute; top: 2.5rem; left: 9.0625rem; width:8.25rem; height:4.3125rem; background: url(../images/logo/palmtour_logo.png) no-repeat; background-size: contain;}
.honeymoon .surety_logo{position:absolute; top: 7.5rem; left: 15.625rem; width:6.625rem; height:5rem; background: url(../images/logo/surety_logo.png) no-repeat; background-size: contain;}
.honeymoon .text2{ color: #000; font-family: 'pretendard-b'; font-size: 1.75rem; margin-top:1.5rem; margin-bottom:19.6875rem; line-height:1.3}
.honeymoon ul{display:flex; flex-wrap: wrap}
.honeymoon ul li{font-family: 'pretendard-r'; color: #F7F7F7; font-size: 1.75rem; width:50%; margin-bottom:2.5rem; line-height:1.3}

.star{background: url(../images/r560/star_img.png) no-repeat; background-size:cover;}
.star .star-logo{position:absolute; top:2.5rem; right:1.5rem; width:5.625rem; height:5.625rem; background: url(../images/logo/star_logo.svg) no-repeat; background-size: contain;}
.star .text1{display:inline-block; margin-bottom:.625rem; background: #1A1A1A; color:#E87522; padding:.625rem; font-family: 'jost-m'; font-size: 1.5rem;}
.star .text2{color:#F7F7F7; font-size: 3.5rem; font-family: 'jost-m';}
.star .text2{display:block}
.star .text2 .text-color{color:#4C2407}
.star .text3{margin-top:3.25rem; color:#4C2407; font-size: 2.375rem; font-family: 'pretendard-b'; line-height:1.3;}
.star .line-box{display: flex; justify-content: space-between;}
.star .line{display:inline-block; width:14rem; height:.0625rem; background-color: #fff; margin-top:.625rem}

.map{background: #D7D7D7; }
.map .text1{font-family: 'jost-m'; font-size: 3rem; line-height:1.06;}
.map .map-box{width:100%; height:19.5rem; margin-top:1.5rem; overflow:hidden; }
.map .map-box .root_daum_roughmap { width:100% !important; }
.map .map-box .wrap_map { height:19.75rem !important; }
.map .addr1{color: rgba(26, 26, 26, 0.90); font-size: 1.75rem; font-family: 'pretendard-r'; margin-top:2.625rem;}
.map .addr2{color: #1A1A1A; font-size: 1.75rem; font-family: 'pretendard-b'; margin-top:.3125rem;}
.map ul li{position:relative; color: rgba(26, 26, 26, 0.90); font-size: 1.375rem; font-family: 'pretendard-r'; line-height:1.3; margin-top:.625rem; padding-left:1.25rem; margin-left:.625rem}
.map ul li:before{content: ''; display:inline-block; position: absolute; top: .625rem; left: 0;  width: .375rem; height: .375rem; background:rgba(26, 26, 26, 0.90); border-radius: 50%; }

.from{height:46.1875rem; background: #A9A9A9;}
.from .text1{color: #F7F7F7; text-align: center; font-family: 'jost-m'; font-size: 3.5rem;}
.form-box{margin-top:2.5rem; padding:0 4.5rem;}
.form-box dl{}
.form-box dl dt{color: #F7F7F7; font-family: "pretendard-b"; font-size: 1.75rem;}
.form-box dl dd{display:flex; justify-content: space-between; width:100%; gap:1.25rem; margin-top:.375rem}

.form-name .input-box{width:16.8125rem}
.form-name .input-box .f-input{width:inherit}
.form-name .select-box{width:5.9375rem;}
.form-name .select-box .f-select{width: inherit;}

.form-num{margin-top:1.875rem;}
.form-num .input-box{width:7.6875rem;}
.form-num .input-box .f-input{width:inherit}
.form-num .select-box{width:5.9375rem;}
.form-num .select-box .f-select{width: inherit;}

.from .info-box{margin-top:3.125rem;}
.from .info-box p{color: #F7F7F7; text-align: center; font-family: "pretendard-b"; font-size: 1.75rem;}
.from .info-box div{margin:.625rem 4.5rem 1.25rem 4.5rem;; border-radius: .125rem; background: #D3D3D3; padding:1rem; color: rgba(26, 26, 26, 0.90); font-family: "pretendard-r"; font-size: .875rem; line-height:1.4}


.footer{padding: 1.5rem 1.5rem 0 1.5rem; height:13.8125rem; background: #F5F5F5;}
.footer .copyright{display:flex; justify-content: space-between;}
.footer .copyright div{color: #1A1A1A; font-weight: 300; font-family: 'jost-l'; font-size: 2rem;}
.footer .copyright ul li{color: rgba(26, 26, 26, 0.90); font-size:.75rem; font-family: 'pretendard-r'; margin-bottom:.5rem}
.footer .copyright ul li:last-child{margin-bottom:0}
.footer .name{position: absolute; left: 0; bottom: 0; width:100%; height:4.125rem; background: url(../images/logo/hui_text.png) no-repeat; background-size: cover; }


::placeholder{ color:rgba(26, 26, 26, 0.60)}
input:focus::placeholder{ color:rgba(26, 26, 26, 0.60)}
.f-select:valid { color:#1A1A1A;}

.f-input{ box-sizing: border-box; height:2.8125rem; border-bottom: .0625rem solid rgba(26, 26, 26, 0.90); padding:.625rem; font-size: 1.75rem; color: #1A1A1A; font-family: "pretendard-r";}
.f-select{position:relative; box-sizing: border-box; height: 2.8125rem; font-size: 1.75rem; font-family: "pretendard-r"; color: rgba(0, 0, 0, 0.4); border: .0625rem solid rgba(26, 26, 26, 0.60); padding: .375rem 2.25rem .375rem .625rem; background: url(../images/icon/ep_arrow-up.svg) no-repeat center right .625rem;}

.checkbox-box { display: flex; align-items: center; justify-content: center; gap: .5rem; cursor: pointer; color: #F7F7F7; text-align: center; font-family: "pretendard-b"; font-size: 1.75rem; line-height: 1.2;  letter-spacing: .28rem;}
.checkbox-box input {display: none;}
.checkbox-ui { width: 1.25rem; height: 1.25rem; background-color:#D3D3D3; border-radius: 50%; position: relative;}
.checkbox-box input:checked + .checkbox-ui::after { content: ""; width: .625rem; height: .625rem; background: rgba(26, 26, 26, 0.80); border-radius: 50%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}


.banner-dot{position:absolute; bottom:3.125rem; width:100%; text-align:center; z-index: 1;}
.banner-dot .dot{display:inline-block; width:.625rem; height:.625rem; background-color: #C0C0C0; border-radius: 50%; margin-left:.5rem;}
.banner-dot .dot:first-child{margin-left:0;}
.banner-dot .dot.active{background-color:#FE635B !important} 

.swiper-pagination-bullet {display:inline-block; width:.625rem; height:.625rem; background-color: #C0C0C0; border-radius: 50%; margin-left:.5rem;}
.swiper-pagination-bullet-active{background-color:#F2352E !important}

.rect-button{z-index:1; cursor:pointer; position: absolute; bottom: 2.5rem; left: calc(50% - 8.4375rem); display: flex; height: 4rem; width: 16.875rem; max-width: 16.875rem; padding: .625rem 1.375rem .625rem 1.125rem; justify-content: space-between; align-items: center; align-self: stretch; border: .2188rem solid #1A1A1A; }
.rect-button p{position:relative; z-index:1; display:flex; align-items: center; font-size:1.25rem; font-family: 'pretendard-b'; color: #1A1A1A; letter-spacing: .175rem; line-height:1.2; text-align: left; width:100%; height:100%; background: url(../images/icon/tabler_arrow-up.svg) no-repeat center right;}

.rect-button.deepred{border: .2188rem solid #FE635B;}
.rect-button.deepred p{color: #FE635B;  background: url(../images/icon/tabler_arrow-up-deepred.svg) no-repeat center right;}

.rect-button.deepred2{border: .2188rem solid #F2352E;}
.rect-button.deepred2 p{color: #F2352E;  background: url(../images/icon/tabler_arrow-up-deepred2.svg) no-repeat center right;}


.rect-button.white{border: .2188rem solid #fff; }
.rect-button.white p{color: #fff; background: url(../images/icon/tabler_arrow-up-white.svg) no-repeat center right;}

.rect-button.activeDeepred{border: .2188rem solid #FE635B;}
.rect-button.activeDeepred p{color:#FE635B;  background: url(../images/icon/tabler_arrow-up-deepred.svg) no-repeat center right;}

.rect-button.activeDeepred2{border: .2188rem solid #F2352E;}
.rect-button.activeDeepred2 p{color:#F2352E;  background: url(../images/icon/tabler_arrow-up-deepred2.svg) no-repeat center right;}

.rect-button.activeWhite{border: .2188rem solid #fff; }
.rect-button.activeWhite p{color:#fff; background: url(../images/icon/tabler_arrow-up-white.svg) no-repeat center right;}
.rect-button.activeBlack{border: .2188rem solid #1A1A1A; }
.rect-button.activeBlack p{color:#1A1A1A; background: url(../images/icon/tabler_arrow-up.svg) no-repeat center right;}
.rect-button.activeOrange{border: .2188rem solid #F47214 ; }
.rect-button.activeOrange p{color:#F47214 ; background: url(../images/icon/tabler_arrow-up-orange.svg) no-repeat center right;}

.rect-button .blur{display:none; position:absolute; left:0; top:0; height:100%; width: 100%; backdrop-filter:blur(.625rem); z-index: 0;}


.more-button{display:flex; margin:0 auto; color: #FFF; font-family: 'pretendard-b'; font-size: 1.75rem;background: url(../images/icon/icon_arrow_down.png) no-repeat center left .25rem; background-size: 1.25rem;}
.more-button p{padding-left:1.9rem;}
.more-button.active{background: url(../images/icon/icon_arrow_up.png) no-repeat center left; background-size: 1.25rem;}


.bottom-btn{z-index:99999; position:sticky; bottom:2.5rem; width: 3.5rem; display:flex; justify-self: flex-end; margin-right:1.5rem}
.sns-button{width:3.5rem; height:3.5rem; background: url(../images/icon/icon_plus.svg) no-repeat; background-size:contain; transition: transform 0.3s ease;}
.sns-button.rotate{transform: rotate(135deg);}
.sns-box.show{display:flex;}
.sns-box.hide{display:none;}
.sns-box{ text-align: right; display: flex;  flex-direction: column; align-items: flex-end;}
.sns-box a{display:block;}
.sns-box .star{width:3.5rem; height:3.5rem; background: url(../images/logo/star_logo.svg) no-repeat; background-size:90%; background-position: top 0 left .25rem; position:relative; top:-.25rem}
.sns-box .insta{width:3.5rem; height:3.5rem; background: url(../images/icon/icon_insta.svg) no-repeat; background-size:contain}
.sns-box .kakao{width:3.5rem; height:3.5rem; background: url(../images/icon/icon_kakao.svg) no-repeat; background-size:contain}
.sns-box .free-fit{width:5rem; height:5rem; background: url(../images/icon/icon-free-fit.svg) no-repeat; background-size:contain; margin-right:-0.7rem; margin-bottom:0.25rem; }



.f-en{font-family: 'jost-m' !important;}
.f-en-b{font-family: 'jost-b' !important;}
.f-bold{font-family: 'pretendard-b' !important;}
.f-regular{font-family: 'pretendard-r' !important;}
.c-deepred{color:#FE635B !important;}
.c-green{color:#68E848 !important;}
.c-default{color:#1A1A1A !important;}
.block{display:block !important;}
.none{display:none !important;}



